﻿/* ====================
     公共样式
==================== */
body, button, input, select, textarea {font: 12px/1.5 tahoma, arial,microsoft yahei; -ms-overflow-style: scrollbar;margin:0;padding:0}
:focus{outline:none}
div {margin: 0 auto;padding: 0;}
h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, form, img, p {margin: 0;padding: 0;border: none;list-style-type: none;}
.block {display:block}
.none {	display: none;}
.inline {display: inline-block;}
em, strong, th {font-style: normal;	font-weight: normal;}
.article-68 strong {font-weight: bold;}
.fl {float: left;}
.fr {float: right;}
.tl {text-align: left;}
.tc {text-align: center;}
.tr {text-align: right;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
*html .clearfix {height: 1%;}
*+html .clearfix {height: 1%;}
.clear {clear: both;}

a {
    cursor: pointer;
     color: #333;
    text-decoration: none;
}
a:hover, a:active {
	color: #f00;
}
.overflow-y{overflow-y:auto;overflow-x:hidden}

.red,a.red{color:#f00}
.ftx13, .flk13 a, a.flk13 {
    color: #005AA0;
}

/*宽度*/
.w{width:1210px}
.w990px{width:990px;}
.w985px{width:985px;}
.w965px{width:965px;}
.w750px{width:750px}
.w700px{width:700px}
.w692px{width:692px}
.w650px{width:650px}
.w635px{width:632px}
.w400px{width:400px}
.w306px{width:306px}
.w100px{width:100px}
.w60px{width:60px}
.w100f{width:100%}
.w90f{width:90%}
.w80f{width:80%}
.w70f{width:70%}
.w60f{width:60%}
.w50f{width:50%}
.w40f{width:40%}
.w30f{width:30%}
.w20f{width:20%}
.w10f{width:10%}
.w5f{width:5%}
/*高度*/
.h350px{height:350px}
.h40px{height:40px}

/*外间距*/
.m20pxauto{margin:20px auto}
.m10pxauto{ margin:10px auto}
.mauto{ margin:0px auto}
.mt15px{margin-top:15px}
.ml100px{margin-left:100px}
.mr20px{margin-right:20px}
.mr5px{margin-right:5px}
.mt5px{margin-top:5px}

/*内间距*/
.p20px{padding:20px}
.pt20px{padding-top:20px}
.p20px0{padding:20px 0}

.AreaL {
    width: 210px;
    float: left;
}
.AreaR {
    width:940px;
    float: right;
    overflow: hidden;
    background:#fff;
    min-height:683px;
    padding:20px
    
}
.box {
    padding-bottom: 2px;
    overflow: hidden;
}
/*按钮*/
a.bnt_blue_1 {
    display:inline-block;
    padding:0 20px;
	background: #000;
	height: 30px;
	text-align: center;
	line-height: 30px;
	color: #fff;
	border: none;
	cursor: pointer;
}
a.bnt_blue_1:hover{background:#73b711}
input.bnt_blue_1 {
    display:inline-block;
    padding:0 20px;
	background: #000;
	height: 30px;
	text-align: center;
	line-height: 30px;
	color: #fff;
	border: none;
	cursor: pointer;
}
input.bnt_blue_1:hover{background:#73b711}
.btn-link {
	display: block;
	overflow: hidden;
	text-align: center;
}
/*登录*/
.guide {
    float: right;
    width: 400px;
    height: 290px;
    padding: 0px 0px 0px 20px;
    border-left: 1px solid #E7E7E7;
}
.guide .content {
    color: #666;
    padding: 10px 0 0;
}
.guide .app a {
    display: inline-block;
    height: 50px;
    width: 300px;
    background: url(../images/login/app.jpg);
    font-size: 0;
    line-height: 100px;
    overflow: hidden;
}
.guide .btn-personal {
    width: 137px;
    height: 35px;
    background: url(../images/login/bg_regist.jpg) no-repeat 0 -186px;
    line-height: 35px;
    margin: 20px auto;
    font-weight: bold;
    font-size: 14px;
    margin-top: 35px;
}

.entry  .mt {
    height: 33px;
    background: url(../images/login/tit_regist.jpg) #D1D1D1 repeat-x 0 -34px;
}

.entry  .mt h2 {
    float: left;
    height: 33px;
    padding-left: 15px;
    background: url(../images/login/tit_regist.jpg) no-repeat 0 0;
    line-height: 33px;
    font-size:14px;
}

.entry  .mt span {
    float: right;
    height: 33px;
    line-height: 33px;
    text-align: right;
}

.entry  .mt b {
    float: right;
    width: 10px;
    height: 33px;
    background: url(../images/login/tit_regist.jpg) no-repeat 0 -68px;
}

.entry  .mc {
	padding: 40px 20px 30px 40px;
	border:1px solid #D1D1D1;
    border-top:0;
	margin-bottom: 10px;
}

.entry  .form {
	float: left;
	width: 480px;
	overflow: hidden;
}

.entry  .item {
    padding-top: 5px;
    height: 50px;
    line-height: 26px;
	
}

.entry  #autoentry {
    height: 50px;
}

.entry  .item a:link, .entry  .item a:visited {
    text-decoration: underline;
}

.entry  .label {
    float:left;
	width:100px;
	text-align: right;
	font-size: 14px;
	text-align: right;
	font-size: 14px;
	color: #999;
	padding-right: 10px;
	height:16px;
	line-height:34px;
}

.entry  .text {
    width: 240px;
	height: 16px;
	padding: 8px 10px;
	border: 1px solid #cccccc;
	float: left;
	font-size: 14px;
	font-family: arial, "宋体";
	color: #999;
}
.entry  table td{line-height:40px;vertical-align:middle}
.entry  table td img{vertical-align:middle}

.entry  .text_blank {
    width: 240px;
    height: 16px;
    padding: 4px 3px;
    border: 1px solid #bbb;
    font-size: 14px;
    font-family: arial, "宋体";
    color: #999;
}

.entry  .text-1 {
    width: 100px;
}

.entry  .blank {
    width: 16px;
    height: 16px;
    margin: 2px 5px 0;
}

.entry  .mar {
    margin-right: 10px;
}

.entry  .img img {
   height: 34px;
   margin: 0px 5px;
   width:135px;
}

.entry  .succeed {
    background: url(../images/login/pwdstrength.gif) no-repeat -105px 0;
}

.entry  .btn-entry {
    display:inline-block;
    height: 30px;
	font-size: 14px;
font-weight: bold;
color: #FFF;
border-radius: 3px;
background: #E4393C;
text-align:center;
line-height: 30px;
text-decoration: none;
cursor: pointer;
padding:0px 20px;
border:0
}





/*左侧菜单*/
/*用户中心升级增加样式*/
.AreaL .sideNav {
	width: 210px;
	height: 183px;
	display: inline-block;
*display:inline;
*zoom:1;
	overflow: hidden;
}
.sideNav h1 {
	width: 210px;
	height: 40px;
	line-height: 40px;
	background-color:#666;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}
.sideNav h1 span {
	display: inline-block;
*display:inline;
*zoom:1;
	color: #fff;
	text-indent: 20px
}
/*用户信息*/
.sideNav .userInfo {
	width: 210px;
	height: 130px;
	padding-top: 13px;
	background:url(../images/shengji_ad/userinfo_bg.png) no-repeat;
	overflow: hidden;
}
.userInfo .myInfo {
	width: 210px;
	height: 80px;
	margin-bottom: 12px;
	float: left
}
.userInfo .myInfo .photo {
	width: 80px;
	height: 80px;
	margin: 0 20px 0 15px;
	float: left;
	display: inline-block;
*display:inline;
*zoom:1;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
}
.userInfo .myInfo .photo .mask {
	width: 80px;
	height: 80px;
	background: url(../images/shengji_ad/mask.png) no-repeat 0 0;
	z-index: 2;
	position: absolute;
	top: 0;
	left: 0;
}
.myInfo .info_op {
	width: 80px;
	height: 80px;
	float: left;
	display: inline-block;
*display:inline;
*zoom:1;
	overflow: hidden;
}
.myInfo .info_op ul {
	width: 80px;
	height: 80px;
}
.myInfo .info_op ul li {
	float: left;
	width: 80px;
	height: 25px;
	line-height: 25px;
margin-top:
}
.myInfo .info_op ul li i {
	width: 16px;
	height: 16px;
	display: inline-block;
*display:inline;
*zoom:1;
	vertical-align: middle;
}
.myInfo .info_op ul li.info_op1 i {
	background: url(../images/shengji_ad/xiangji.png) no-repeat;
}
.myInfo .info_op ul li.info_op2 i {
	background: url(../images/shengji_ad/pen.png) no-repeat;
}
.myInfo .info_op ul li.info_op3 i {
	background: url(../images/shengji_ad/guanji.png) no-repeat;
}
.myInfo .info_op ul li a {
	padding-left: 5px;
	vertical-align: middle;
}
.myInfo .info_op ul li a:hover {
	color: #73b711
}
.userInfo .cost {
	margin-left: 18px;
	margin-bottom: 10px;
	float: left;
	font-size: 14px;
	color: #000;
	font-weight: bold
}
.userInfo .level {
	width: 20px;
	float: left;
	margin-left: 20px
}
.userInfo .level i, .userInfo .level span {
	display: inline-block;
*display:inline;
*zoom:1;
	vertical-align: middle;
}
.userInfo .level i {
	width: 22px;
	height: 21px;
	background: url(../images/shengji_ad/user.png) no-repeat;
	margin-right: 5px;
	font-size: 10px;
	color: #fff;
}
.userInfo .level.level1 i {
	background-position: -276px -168px;
}
.userInfo .level.level2 i {
	background-position: -306px -168px;
}
.userInfo .level.level3 i {
	background-position: -334px -168px;
}
.userInfo .level.level4 i {
	background-position: -360px -168px;
}
.userInfo .level.level5 i {
	background-position: -386px -168px;
}
/*侧导航列表*/
.navList {
	width: 210px;
    min-height:536px;
	background-color: #fbfbfb;
	overflow: hidden;
}
.navList .func {
	margin-left: 30px;
	clear: both;
	height: auto
}
.func .title {
	height: 22px;
	width: 168px;
	margin: 11px 0;
}
.func .title span {
	font-family: "微软雅黑";
	font-size: 15px;
	color: #333;
	display: inline-block;
*display:inline;
*zoom:1;
	vertical-align: middle
}
.func .title i {
	margin-top: 2px;
	margin-right: 11px;
	background: url(../images/shengji_ad/user.png) no-repeat;
	display: inline-block;
*display:inline;
*zoom:1;
	vertical-align: middle
}
.func.func1 .title i {
	width: 21px;
	height: 17px;
	background-position: -129px 0;
}
.func.func2 .title i {
	margin-right: 12px;
	width: 19px;
	height: 17px;
	background-position: -61px 0;
}
.func.func3 .title i {
	margin-right: 9px;
	width: 18px;
	height: 18px;
	background-position: -96px 0;
}
.func.func4 .title i {
	margin-right: 9px;
	width: 18px;
	height: 18px;
	background-position: -140px -260px;
}
.func .item {
	width: 109px;
	height: 30px;
	display: block;
	padding: 0 28px 0 31px;
	line-height: 30px;
	cursor: pointer;
}
.func .item:hover {
	background: #f0f0f0
}
.func .item.curs {
	color: #73b711;
}
.func .item span:hover {
	text-decoration: underline;
	color: #73b711
}
.func .item i {
	width: 5px;
	height: 9px;
	margin-top: 10px;
	background: url(../images/shengji_ad/user.png) no-repeat -200px 0;
	float: right;
	display: inline-block;
}
.func .item.on i {
	background: url(../images/shengji_ad/user.png) no-repeat -484px -73px;
}
.func .item span {
	float: left;
	display: inline-block;
*display:inline;
*zoom:1;
}
.func .item .pop {
	background-color: #f42f2f;
	color: #fff;
	text-align: center;
	font-size: 12px;
	line-height: 12px;
	padding: 1px 2px;
	position: relative;
	top: -5px;
	left: 0;
	margin-left: 5px;
	font-family: "宋体";
}
.func .item .pop:hover {
	text-decoration: none;
}
.func .item .pop i {
	width: 5px;
	height: 3px;
	background: url(../images/shengji_ad/user.png) no-repeat -99px -37px;
	position: absolute;
	bottom: -3px;
	left: 3px;
	margin-right: 0;
	float: none;
	_bottom: -12px;
}

/*右侧大标题*/
h5.user-title-t{height:50px}
h5.user-title-t span {
    padding: 10px;
    height: 20px;
    font-size: 18px;
    font-weight: normal;
    border-bottom: 2px #ff6600 solid;
}
h5.user-title-t span small {
    padding: 10px;
    height: 20px;
    font-size: 12px;
    font-weight: normal;
}
/*账户安全*/
.safe05{border-top:1px solid #E6E6E6}
.safe05 .mc { border: 1px solid #E6E6E6;border-top:0;padding:30px 0;height:32px}
.safe05 .fore1,.safe05 .fore2,.safe05 .fore3{float:left;height:32px;line-height:32px}
.safe05 .fore1{width:175px;text-align:left;font-size:18px;padding-left:25px}
.safe05 .fore1 s,.icon-01{display:inline-block;width:32px;height:33px;vertical-align:middle;margin-right:33px}
.icon-01,.icon-02,.icon-03{float:left;margin-bottom:10px}
.safe05 .fore1 strong{margin-right:5px}
.safe05 .fore2{border-left:1px solid #E6E6E6;padding-left:15px;width:450px}
.safe05 .fore3{text-align:center;width:160px;}
.safe05 .fore3 a{margin:0 5px}
.safe05 .btn{ vertical-align:middle;border:1px #F9DFB1 solid; border-radius:5px;color:#666;background:#FEF6E9;cursor:pointer;width:160px;height:32px;line-height:32px}

/*表格*/
.table_fixed{table-layout:fixed}
.table_fixed td{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.table1{border:0;border-collapse:collapse;}
.table1 thead td,.table1 tfoot td{border:#E7E7E7 1px  solid;padding:5px;background:#f2f2f2}
.table1 tbody td{border:#E7E7E7 1px  solid;padding:5px}
.order-hd{background:#f6f6f6}
.order-hd span{padding-right:15px;display:inline-block}
.pro_link small{display:inline-block;padding-right:15px;color:#999}


.inputBg {
	border: 1px solid #DDDDDD;
	background: url(../images/inputbg.gif) repeat-x left top;
	height: 30px;
	width: 200px;
	line-height: 30px;
	padding:0px 5px;
}

.B_blue {
	border: 1px solid #e2e2e2;
}
/*提示框*/
.alert {
color: #C09853;
background-color: #FCF8E3;
padding: 9px 14px;
margin: 0px auto;
border: 1px solid #FBEED5;
text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.alert h4 {font-size: 16px; font-weight: bold; line-height: 1.5em; margin-bottom: 2px;}
.alert-success { color: #468847; background-color: #DFF0D8; border-color: #D6E9C6;}
.alert li { margin-bottom: 6px;}
/*协议*/
.agree {margin:20px auto;font: 14px/30px Microsoft YaHei, sans-serif;vertical-align:top}
.agree h1{font:20px/40px Microsoft YaHei, sans-serif;font-weight:bold}
.agree h2{font:14px/30px Microsoft YaHei, sans-serif;font-weight:bold}
.agree p{font: 14px/28px Microsoft YaHei, sans-serif;}
/*我的收藏*/
.pic-model {width:100%;}
.pic-model ul { font-size: 0;*word-spacing:-1px/*IE6、7*/; width: 984px; text-align: left;margin-left:1px;margin-top:1px }
.pic-model ul li { font-size: 12px; vertical-align: top; letter-spacing: normal; word-spacing: normal; display: inline-block; *display: inline/*IE7*/; width: 245px; height: 295px; margin: 0;border:#eee 1px solid;margin-left:-1px; margin-top:-1px; position: relative; z-index: 1; *zoom: 1; overflow: hidden;}
.pic-model div.favorite-goods-thumb { width: 220px; height: 220px; position: absolute; z-index: 1; top: 12px; left: 12px;}
.pic-model div.favorite-goods-thumb a { line-height: 0;text-align: center;*display: block; width: 220px; height: 220px; overflow: hidden; }
.pic-model div.favorite-goods-thumb a img { width: 220px;height: 220px;}
.pic-model div.favorite-goods-info { width: 220px; height:60px; padding: 220px 12px 10px 12px; position: absolute; z-index: 2; top: 0; left: 0;}
.pic-model div.favorite-goods-info a:hover{color:#73b711}
.pic-model div.favorite-goods-info dl {filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#F2FFFFFF', endColorstr='#F2FFFFFF');background:rgba(255,255,255,0.95);*background:#ffffff}
.pic-model div.favorite-goods-info dt { line-height:18px; height: 36px; margin: 4px 0 0;padding-top:10px; overflow: hidden;}
.pic-model div.favorite-goods-info dd span strong{color:#f00; line-height:24px; height:24px }
.pic-model div.favorite-goods-info dd.hover_tan a{height:16px;line-height:16px;display:inline-block; vertical-align:middle;margin-right:10px;*margin-right:8px;}
.pic-model div.favorite-goods-info dd.hover_tan i{width:16px;height:16px;display:inline-block; vertical-align:middle;margin-right:3px;}
.pic-model div.favorite-goods-info dd.hover_tan i.guanzhu1{ background:url(../images/shengji_ad/guanzhu2.png) no-repeat}
.pic-model div.favorite-goods-info dd.hover_tan i.guanzhu2{ background:url(../images/shengji_ad/guanzhu1.png) no-repeat}
.pic-model div.favorite-goods-info dd.hover_tan i.cart{ background:url(../images/shengji_ad/cart_collect.png) no-repeat}
.pic-model div.favorite-goods-info dd.hover_tan i.del{ background:url(../images/shengji_ad/del_collet.png) no-repeat}
.pic-model div.favorite-goods-info dd.hover_tan i.xiug{ background:url(../images/shengji_ad/xiug_collect.png) no-repeat}
.pic-model div.favorite-goods-info dd.hover_tan i.eye{ background:url(../images/shengji_ad/eye_collect.png) no-repeat}
/*我的留言*/
.remide-box {
    background-color: #FFFFE0;
    border: 1px solid #F9DFB2;
    margin-bottom: 10px;
    overflow: hidden;
	line-height:35px;
	height:35px;
}
.remide-box h3, .box_8 .remide-box ul, .box_8 .remide-box li {
    display: inline;
    float: left;
}
.remide-box h3 {line-height:35px;
	height:35px;
	padding-left:10px;
	font-weight:bold
}
.remide-box ul{ border-bottom: 0px solid #EFEFEF;height: 1%;margin-bottom: 0px;padding: 0px 0;}
.remide-box li {margin: 0 30px 0 10px; float:left;line-height:35px;}
.remide-box .num {color: #CC3333; position:relative;}
.remide-box a:hover .num {color: #FF6600;}

/*投诉*/
.suit dl{margin:10px 0;border-bottom:#ddd 1px solid;padding:10px}
.suit dl:hover {background:#f2f2f2;cursor:pointer;}
.suit dl:last-child{border-bottom:0}
.suit dl dt{text-align:left;font:14px/30px  Simsun;color:#000;}
.suit dl span{color:#999;font:12px/30px  Simsun;}
.suit dl small{padding-right:15px;color:#000}
.suit .text{font:12px/24px  Simsun;color:#666;margin:5px 0}
.suit .reply{font:12px/20px  Simsun;color:#ff6600;border-top :#ddd 1px dotted;padding:10px 0}
.suit a:hover{color:#ff6600}
.suit a.del{font:12px/20px  Simsun;color:#999;float:right;margin-right:20px}
.suit a.del:hover{color:#ff6600}
.suit a i{font:14px/20px Simsun; padding-right:5px}
.eva_tab_block{margin:10px}
.eva_tab_block ul.img li{ float:left; margin-right:0px; display:block; width:50px; height:50px; margin-right:5px;padding:2px ; border:1px solid #ccc;position:relative;cursor:zoom-in;overflow:initial;background:#fff}
.eva_tab_block ul.img li span{display:none}
.eva_tab_block ul.img li img{  width:50px; height:50px;margin:0}
.eva_tab_block small{font:12px/20px  Simsun;color:#999;margin:15px 0;display:block}
.eva_tab_block small span{padding-right:15px}
 .bigimg1{border:#ddd 1px solid;padding:3px;max-width:404px;margin-top:3px;background:#fff;float:left}
 .bigimg1 img{max-width:400px}
 .bigimg1 .top_btn{background:#f2f2f2;text-indent:5px}
 .bigimg1 .top_btn a{display:inline-block;margin-right:15px;font:12px/30px Simsun;color:#666;}
.eva_tab_block ul.img li.cur{border:#ff6600 2px solid;padding:1px}
.eva_tab_block ul.img li.cur span{display:block; width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 6px solid #ff6600;bottom:-8px;left:21px;position:absolute;z-index:1}
.plink{white-space:normal}
.plink a{display:block;width:380px;height:44px;font: 12px/22px Microsoft YaHei, sans-serif; vertical-align:middle;color:#333;overflow:hidden;margin-left:10px}
.plink a:hover{color:#f00}
.plink span{display:inline-block;padding-left:10px;font: 12px/20px Microsoft YaHei, sans-serif;color:#999}


.userinfo_tab { height: 40px;margin-bottom:15px}
.userinfo_tab li {display:inline-block;color:#999;font-size: 14px; border-bottom:2px #E7E7E7 solid; cursor:pointer;padding:0px 20px;line-height:40px}
.userinfo_tab li.cur{ font-size: 18px;color: #000000;border-bottom:2px #ff6600 solid;}

.userinfo_box dl { font-size: 0; *word-spacing:-1px/*IE6、7*/; line-height: 20px; clear: both; padding: 0; margin: 0; border-bottom: dotted 1px #E6E6E6; overflow: hidden;}
.userinfo_box dl:hover { background-color: #FCFCFC;}
.userinfo_box dl:hover .hint { color: #666;}
.userinfo_box dl.bottom { border-bottom-width: 0px;}
.userinfo_box dl dt,.userinfo_box dl dd { font-size: 12px; line-height: 32px; vertical-align: top; letter-spacing: normal; word-spacing: normal; text-align: right; display: inline-block; width: 24%; padding: 10px 2% 10px 0; margin: 0; *display: inline/*IE6,7*/; *zoom: 1; }
.userinfo_box dl dt i.required { font: 12px/16px Tahoma; color: #F30; vertical-align: middle; margin-right: 4px;}
.userinfo_box dl dd { text-align: left; width: 74%; padding: 10px 0 10px 0; }
.userinfo_box dl dd span { display: inline-block; *line-height: 20px; *display: inline; *height: 20px; *margin-top: 6px; *zoom:1;}
.userinfo_box dl dd p { clear: both;}
.userinfo_box dl dd .hint { height:50px;color: #AAA;}
.userinfo_box div.bottom { text-align: center;}
.user-avatar img{width:120px;height:120px}

.emptyFrame {
	width: 385px;
	margin: 60px auto 0;
}
.emptyFrame i {
	width: 385px;
	height: 64px;
	background: url(../images/shengji_ad/daifukuan.png) no-repeat 160px center;
	float: left;
	display: inline-block;
*display: inline;
*zoom: 1;
}
.emptyFrame span {
	width: 385px;
	text-align: center;
	color: #DD997F;
	font-size: 14px;
	float: left;
	display: inline-block;
*display: inline;
*zoom: 1;
	margin-top: 20px;
}
.usBox_y {
}
.usBox_y h5 {
	border: 1px solid #EDD28B;
	background: #FBF7EE;
}
.usBox_y .box {
	border-top: 0;
}
/*中部购买信息begin*/
.usBox_y .account {
	width:940px;
	height: auto;
	border: 1px solid #e4e4e4;
	overflow: hidden;
	float: left;
	display: inline-block;
*display:inline;
*zoom:1;
}
.usBox_y .account .fl{
	
	border-right: 1px solid #e4e4e4;
	
}


/*账户余额等4个block*/
.account .money {
	height: 110px;
	padding: 20px 0 18px 0;
	border-bottom: 1px solid #e4e4e4;
	float: left
}
.account .money a:hover {
	text-decoration: none;
}
.money li {
	width:190px;
	height: 110px;
	border-left: 1px dotted #e4e4e4;
	float: left;
	display: inline-block;
*display:inline;
*zoom:1;
	text-align: center
}
.money li:hover {
	cursor: pointer;
}
.money li.first {
	width: 230px;
	border-left: none;
}
.money li .title {
	height: 24px;
	margin-bottom: 8px;
}
.money li .pic {
	height: 32px;
	margin-bottom: 8px;
	display: inline-block;
*display:inline;
*zoom:1;
}
.money li .pic i {
	height: 32px;
	margin-top: 2px;
	display: inline-block;
*display:inline;
*zoom:1;
}
.money li.first .pic i {
	width: 32px;
	height: 32px;
	background: url(../images/shengji_ad/yue.png) no-repeat;
}
.money li.first:hover .pic i {
	width: 32px;
	height: 32px;
	background: url(../images/shengji_ad/yue_hover.png) no-repeat;
}
.money li.second .pic i {
	width: 32px;
	height: 32px;
	background: url(../images/shengji_ad/bonus.png) no-repeat;
}
.money li.second:hover .pic i {
	width: 32px;
	height: 32px;
	background: url(../images/shengji_ad/bonus_hover.png) no-repeat;
}
.money li.third,.money li.third:hover{ text-decoration:none}
.money li.third .pic i {
	width: 32px;
	height: 32px;
	background: url(../images/shengji_ad/jifen.png) no-repeat;
}
.money li.third:hover .pic i {
	width: 32px;
	height: 32px;
	background: url(../images/shengji_ad/jifen_hover.png) no-repeat;
}
.money li .title span {
	margin-top: 2px;
	font-size: 14px;
	display: inline-block;
*display:inline;
*zoom:1;
}
.money li p {
	text-align: center;
	color: #333;
	font-family: "Microsoft Yahei";
}
.money li p a,.money li p span._goldAccount {
	font-size: 20px;
	margin: 0px 5px;
}
.money li p a:hover {
	color: #73b711
}
.money li p span {
	font-size: 14px;
	margin-top: 3px;
	display: inline-block;
*display:inline;
*zoom:1;
}
/*账户安全*/
.account .security {
	width: 306px;
	height: 148px;
	float: left;
	border-bottom: 1px solid #e4e4e4;
}
.account .clearfix {
	clear: both;
}
.security .improve {
	width: 245px;
	margin-left: 30px;
	margin-top: 17px;
	float: left;
	display: inline-block;
*display:inline;
*zoom:1;
}
.improve * {
	display: inline-block;
*display: inline;
*zoom: 1;
}
.improve strong, .improve i, .improve p {
	float: left;
}
.improve p {
	width: 245px;
	height: 35px;
	line-height: 35px;
	font-size: 14px
}
.improve strong.low {
	color: #f42f2f;
	margin-right: 10px;
	vertical-align: middle
}
.improve strong.middle {
	color: #ff8100;
}
.improve strong.high {
	color: #89ad00;
}
.improve i {
	width: 150px;
	height: 11px;
	background: url(../images/shengji_ad/user.png) no-repeat -278px -133px;
	margin: 6px 3px 5px;
	position: relative;
	overflow: hidden;
	vertical-align: middle;
}
.improve i em {
	width: 150px;
	height: 11px;
	background: url(../images/shengji_ad/user.png) no-repeat -278px -118px;
	position: absolute;
	top: 0;
	left: 0;
}
.improve i.low em {
	width: 47px;
}
.improve i.middle em {
	width: 84px;
}
.improve i.high em {
	width: 129px;
}
.improve a {
	color: #0066cc;
	margin-left: 6px;
	overflow: hidden;
	width: 37px;
	height: 18px;
}
.improve a:hover {
	color: #0066cc;
}
.security .yzHome {
	float: left;
	display: inline-block;
*display: inline;
*zoom: 1;
	margin-left: 30px;
	margin-top: 20px;
	width: 265px;
}
.yzHome .yzType {
	float: left;
	width: 120px;
	display: inline-block;
*display: inline;
*zoom: 1;
	position: relative;
	top: 0;
	left: 0;
}
.yzType .titIcon {
	display: inline-block;
*display: inline;
*zoom: 1;
	background: url(../images/shengji_ad/user.png) no-repeat;
	margin-right: 5px;
}
.yzType.phone .titIcon {
	width: 12px;
	height: 16px;
	background-position: -372px 0;
	margin-top: 4px;
	_margin-top: 0;
}
.yzType.mail .titIcon {
	width: 16px;
	height: 13px;
	background-position: -396px 0;
	margin-top: 6px;
	_margin-top: 2px;
}
.yzType.phone {
	margin-right: 20px;
}
.yzType .res {
	color: #FF966E;
	border: 1px solid #fff;
	padding: 3px;
	margin-top: -4px;
	position: relative;
	background-color: #fff;
}
.yzType .res:hover {
	text-decoration: none;
	color: #666;
}
.yzType .titIcon, .yzType .yzTit, .yzType .res {
	float: left;
	display: inline-block;
*display: inline;
*zoom: 1;
	vertical-align: middle;
}
.yzType .res i {
	width: 15px;
	height: 15px;
	background: url(../images/shengji_ad/user.png) no-repeat -451px 0;
	float: left;
	display: inline-block;
*display: inline;
*zoom: 1;
	margin-top: 2px;
	margin-right: 3px;
	_margin-right: 0;
	_margin-top: 1px;
}
.yzType .res.on {
	border: 1px solid #e4e4e4;
	border-bottom: none;
	padding-bottom: 4px;
	z-index: 2;
}
.yzType .edit {
	width: 180px;
	height: 27px;
	border: 1px solid #e4e4e4;
	position: absolute;
	top: 21px;
	right: 0;
	background: #fff;
	line-height: 27px;
	_right: -1px;
	padding: 0 10px;
	display: none;
}
.yzType .edit span {
	float: left;
	display: inline-block;
*display: inline;
*zoom: 1;
}
.yzType .edit a {
	float: right;
	display: inline-block;
*display: inline;
*zoom: 1;
	color: #ff875a;
}
.yzType .edit a:hover {
	color: #ff875a;
}
/*最近订单*/
.account a:hover {
	color: #73b711;
}
.account .order {
	float: left;
	width: 630px;
	height: 308px;
	padding: 10px 0px;
	border-bottom: 1px solid #e4e4e4;
}
.middle .clearfix {
	clear: both;
}
.middle .line1 {
	height: 35px;
	line-height: 35px;
	overflow: hidden;
}
.middle .line1 .title {
	display: inline-block;
*display:inline;
*zoom:1;
}
.middle .line1 .title i {
	width: 4px;
	height: 18px;
	line-height: 35px;
	display: inline-block;
*display:inline-block;
	background-color: #FD6760;
	margin-left: 13px;
	margin-right: 8px;
	vertical-align: middle;
}
.middle .line1 .title span {
	height: 35px;
	line-height: 35px;
	vertical-align: middle;
	font-size: 14px;
	display: inline-block;
*display:inline;
}
.order .title, .collect .title, .shop_store .title, .exchange .title {
	margin-right: 8px;
	float: left;
	display: inline-block;
*display:inline;
*zoom:1;
}
.order .status {
	float: left;
	display: inline-block;
*display:inline;
*zoom:1;
	margin-left: 100px
}
.order .more, .collect .more, .shop_store .more, .exchange .more {
	margin-right: 20px;
	float: right;
	display: inline-block;
*display:inline;
*zoom:1;
}
.order .status li {
	padding-left: 10px;
	float: left;
	display: inline-block;
*display:inline;
*zoom:1;
}
.order .status i {
	width: 1px;
	height: 12px;
	background-color: #999;
	margin-top: 2px;
	display: inline-block;
*display:inline;
*zoom:1;
	_height: 8px;
}
.order .status li span {
	color: #c41921;
	padding-left: 7px;
	padding-right: 10px;
}
/*判断待付款中没有商品的状态*/
.emptyFrame {
	width: 385px;
	margin: 60px auto 0;
}
.emptyFrame i {
	width: 385px;
	height: 64px;
	background: url(../images/shengji_ad/daifukuan.png) no-repeat 160px center;
	float: left;
	display: inline-block;
*display: inline;
*zoom: 1;
}
.emptyFrame span {
	width: 385px;
	text-align: center;
	color: #DD997F;
	font-size: 14px;
	float: left;
	display: inline-block;
*display: inline;
*zoom: 1;
	margin-top: 20px;
}
/*判断待付款中有商品的状态*/
.proListUc {
	height: 270px;
	padding: 0px 15px
}
.proListUc>ul {
	padding: 10px 0px;
	height:50px;
    border-bottom:#ddd 1px dotted
}
.proListUc ul:hover{
    background:#f2f2f2
}
.proListUc li {
	float: left;
	display: inline-block;
*display:inline;
*zoom:1;
}
.proListUc ul.img {
	margin-left: 30px;
	width: 110px;
	height: 50px;
	overflow: hidden;
}
.proListUc ul.img li, .proListUc ul.img img {
	width: 50px;
	height: 50px;
}
.proListUc ul.img li {
	margin-right: 5px;
}
.proListUc .name {
	width: 240px;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	margin-top: 12px;
	margin-right: 5px;
}
.proListUc .attr, .proListUc .time, .proListUc .type {
	width: 90px;
	height: 25px;
	line-height: 25px;
	text-align: center;
	margin-top: 12px;
	margin-right: 5px;
}
.proListUc .attr {
	width: 115px;
}
.proListUc .check {
	margin-top: 12px;
	height: 25px;
	line-height: 25px;
	width: 54px;
	overflow: hidden;
}
.proListUc .check a {
	display: block;
	text-align: center;
	color: #FF875C
}
.proListUc .check .commentShow {
	color: #0066cc;
}
/*购物车*/
.account .cart {
	float: left;
	width: 306px;
	height: 308px;
	padding: 10px 0px;
	border-bottom: 1px solid #e4e4e4;
}
/*判断购物车中没有商品的状态*/
.emptyFrame_cart {
	width: 185px;
	margin: 60px auto 0;
}
.emptyFrame_cart i {
	width: 185px;
	height: 64px;
	background: url(../images/shengji_ad/kong_cart.png) no-repeat 60px center;
	float: left;
	display: inline-block;
*display: inline;
*zoom: 1;
}
.emptyFrame_cart span {
	width: 185px;
	text-align: center;
	color: #DD997F;
	font-size: 14px;
	float: left;
	display: inline-block;
*display: inline;
*zoom: 1;
	margin-top: 20px;
}
/*判断购物车中有商品的状态*/
.proListUc_cart {
	width: 295px;
	height: auto;
	margin-left: 12px;
	float: left;
}
.proListUc_cart .div_scroll {
	width: 100%;
	height: 215px;
	overflow: auto;
	float: left;
}
.proListUc_cart .listLine_cart {
	width: 275px;
	height: 215px;
	display: inline-block
}
.proListUc_cart .listLine_cart li {
	width: 275px;
	height: 60px;
	padding: 5px 0px;
	display: inline-block;
}
    .proListUc_cart .listLine_cart li:hover {
        background: #f6f6f6;
    }
.proListUc_cart .listLine_cart li a:hover {
	color: #73b711
}
.proListUc_cart .listLine_cart li a.pic {
	width: 60px;
	height: 60px;
	display: inline-block;
	float: left
}
.proListUc_cart .listLine_cart li a img {
	width: 60px;
	height: 60px;
}
.proListUc_cart .listLine_cart li a.name {
	float: left;
	margin-left: 10px;
	width: 195px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	display: inline-block
}
.proListUc_cart .listLine_cart li p {
	float: left;
	margin-left: 10px;
	width: 195px;
	height: 15px;
	line-height: 15px;
}
.proListUc_cart p.more {
	width: 275px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	border-top: 1px #e4e4e4 dotted;
	display: inline-block;
	margin-top: 20px
}
.proListUc_cart p.more a:hover {
	color: #73b711
}
/*积分兑换*/
.account .exchange {
	float: left;
	width: 630px;
	height: 225px;
	padding: 10px 0px;
	border-bottom: 1px solid #e4e4e4;
}
/*判断没有积分兑换的状态*/
.emptyFrame_exchange {
	width: 385px;
	margin: 40px auto 0;
}
.emptyFrame_exchange i {
	width: 385px;
	height: 64px;
	background: url(../images/shengji_ad/exchange.png) no-repeat 160px center;
	float: left;
	display: inline-block;
*display: inline;
*zoom: 1;
}
.emptyFrame_exchange span {
	width: 385px;
	text-align: center;
	color: #DD997F;
	font-size: 14px;
	float: left;
	display: inline-block;
*display: inline;
*zoom: 1;
	margin-top: 20px;
}
/*浏览历史*/
.account .history {
	float: left;
	width: 306px;
	height: 225px;
	padding: 10px 0px;
	border-bottom: 1px solid #e4e4e4;
}
/*判断浏览历史没有商品的状态*/
.emptyFrame_history {
	width: 185px;
	margin: 40px auto 0;
}
.emptyFrame_history i {
	width: 185px;
	height: 64px;
	background: url(../images/shengji_ad/zuji.png) no-repeat 60px center;
	float: left;
	display: inline-block;
*display: inline;
*zoom: 1;
}
.emptyFrame_history span {
	width: 185px;
	text-align: center;
	color: #DD997F;
	font-size: 14px;
	float: left;
	display: inline-block;
*display: inline;
*zoom: 1;
	margin-top: 20px;
}
/*判断浏览历史有商品的状态*/
.proListUc_history {
	margin-top: 20px;
}
.proListUc_history .colFrame {
	width: 275px;
	height: 135px;
	float: left;
	display: inline-block;
*display:inline;
*zoom:1;
	margin-left: 20px;
	overflow: hidden;
	position: relative;
}
.proListUc_history ul {
	width: 275px;
	position: relative;
}
.proListUc_history ul li {
	width: 89px;
	height: 135px;
	float: left;
	display: inline-block;
*display:inline;
*zoom:1;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
}
.proListUc_history ul li a {
	width: 80px;
	display: inline-block;
	text-align: center
}
.proListUc_history ul li a.img {
	position: relative
}
.proListUc_history ul li a span {
	position: absolute;
	top: 100px;
	right: 0px;
	background: #73b711;
	color: #ffffff;
	height: 20px;
	line-height: 20px;
	width: 60px;
	text-align: center;
	display: inline-block
}
.proListUc_history ul li a.name {
	height: 25px;
	line-height: 25px;
	overflow: hidden
}
.proListUc_history ul li a:hover {
	color: #73b711;
}
.proListUc_history ul li a img {
	width: 80px;
	height: 80px
}
.proListUc_history ul li a .mask {
	width: 80px;
	height: 80px;
	background: url(../images/shengji_ad/mask1.png) no-repeat 0 0;
	z-index: 2;
	position: absolute;
	top: 0;
	left: 0;
}
.proListUc_history p.pri {
	width: 80px;
	height: 80px;
	display: inline-block;
	text-align: center;
	color: #FF966E;
}
.proListUc_history p.more {
	width: 275px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	border-top: 1px #e4e4e4 dotted;
	display: inline-block;
	margin-left: 15px;
}
.proListUc_history p.more a:hover {
	color: #73b711
}
/*商品收藏*/
.account .collect {
	float: left;
	width: 999px;
	height: 260px;
	padding: 10px 0px 0px;
	border-bottom: 1px solid #e4e4e4;
	border-right: 1px solid #e4e4e4;
}
.collect .line1{float:left; cursor:pointer}
.collect .line1 .title span {color: #FD6760;}
.collect .line2{height: 35px;
	line-height: 35px;
	overflow: hidden;
	float:left;
	cursor:pointer
}
.collect .line2 .title {
	display: inline-block;
*display:inline;
*zoom:1;
}
.collect .line2 .title i {
	width: 4px;
	height: 18px;
	line-height: 35px;
	display: inline-block;
*display:inline-block;
	margin-left: 13px;
	margin-right: 8px;
	vertical-align: middle;
}
.collect .line2 .title span {
	height: 35px;
	line-height: 35px;
	vertical-align: middle;
	font-size: 14px;
	display: inline-block;
*display:inline;
}
/*判断没有商品收藏的状态*/
.emptyFrame_collect {
	width: 385px;
	margin: 40px auto 0;
}
.emptyFrame_collect i {
	width: 385px;
	height: 64px;
	background: url(../images/shengji_ad/collect.png) no-repeat 160px center;
	float: left;
	display: inline-block;
*display: inline;
*zoom: 1;
}
.emptyFrame_collect span {
	width: 385px;
	text-align: center;
	color: #DD997F;
	font-size: 14px;
	float: left;
	display: inline-block;
*display: inline;
*zoom: 1;
	margin-top: 20px;
}
/*判断有商品收藏的状态*/
.colList {
	margin-top: 20px
}
.colList .colFrame {
	width:540px;
	height: 150px;
	float: left;
	display: inline-block;
*display:inline;
*zoom:1;
	margin-left: 25px;
	overflow: hidden;
	position: relative;
}
.colList ul {
	position: relative;
}
.colList ul li {
	width: 135px;
	height: 150px;
	float: left;
	display: inline-block;
*display:inline;
*zoom:1;
	overflow: hidden;
	position: relative;
	top: 0;
	left: 0;
}
.colList ul li a {
	width: 120px;
	display: inline-block
}
.colList ul li a.img {
	position: relative
}
.colList ul li a span {
	position: absolute;
	top: 100px;
	right: 0px;
	background: #73b711;
	color: #ffffff;
	height: 20px;
	line-height: 20px;
	width: 60px;
	text-align: center;
	display: inline-block
}
.colList ul li a.name {
	height: 30px;
	line-height: 30px
}
.colList ul li a:hover {
	color: #73b711;
}
.colList ul li a img {
	width: 120px;
	height: 120px
}
.middle .prev, .middle .next {
	width: 12px;
	height: 21px;
	display: inline-block;
*display: inline;
*zoom: 1;
	background: url(../images/shengji_ad/user.png) no-repeat;
	margin: 0 8px;
	margin-top: 60px;
}
.middle .prev {
	float: left;
	background-position: -397px -29px;
}
.middle .next {
	float: right;
	background-position: -428px -29px;
}
.numt{height:15px; line-height: 15px; position: absolute; top: 0px; right: 0px; z-index: 10; background: #000; color: #fff; padding: 0px 3px;}
.evaluate .fl a{width:199px;height:290px;float:left;border:#ddd 1px solid;display:block;margin-top:15px;overflow:hidden;position:relative}
.evaluate .fl a img{width:179px;height:179px;margin:10px}
.evaluate .fl a .tit{padding:10px;height:80px;width:179px;z-index:2;background:#f6f6f6}
.evaluate .fl a .tit h1{color:#444;font:12px/24px  Microsoft YaHei, sans-serif; height:48px;overflow:hidden;text-overflow:ellipsis}
.evaluate .fl a .tit b{color:#fe0000;font:14px/28px  Microsoft YaHei, sans-serif;font-weight:bold}
.evaluate .fl a:hover h1,.wish_list a:hover b{color:#ff6600}

#star{position:relative;width:600px;margin:20px 0;height:24px;color:#000}
#star ul,#star span{float:left;display:inline;height:19px;line-height:19px;}
#star ul{margin:0 10px;}
#star li{float:left;width:24px;cursor:pointer;text-indent:-9999px;background:url(../images/star.png) no-repeat;}
#star strong{color:#f60;padding-left:10px;}
#star li.on{background-position:0 -28px;}
#star p{position:absolute;top:20px;width:159px;height:60px;display:none;background:url(../images/icon.gif) no-repeat;padding:7px 10px 0;font:12px/18px Simsun, sans-serif;}
#star p em{color:#f60;display:block;font-style:normal;font: 12px/18px Simsun, sans-serif;}

.orderbar{background:#f6f6f6}

.refund ul.img{width:100%;height:60px}
.refund ul.img li{ float:left; margin-right:0px; display:block; width:50px; margin-right:5px;padding:2px ; border:1px solid #ccc;position:relative;cursor:zoom-in}
.refund ul.img li span{display:none}
.refund ul.img li img{  width:50px; height:50px;}


.user_header{width:100%;height:60px;background:#D12627; vertical-align:middle;padding:10px 0}
.w1210px{width:1210px}
.user_header .logot .fore3 {
    float: left;
    margin:30px 0 0 15px;
    color: #ffb2b2;
    border: 1px solid #ffb2b2;
    height: 18px;
    line-height: 18px;
    padding: 0 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.user_header .logot .fore3:hover{
    background:#fff;
    color:#73b711;
    border:#fff 1px solid
}
.user_heade .logot a {
    text-decoration: none;
    color: #fff;
}

.user_header .btn_wrap{width:320px;height:70px;float:left;margin:15px 0px 0px 0px}
.user_header .btn_wrap dl{width:140px;height:42px; float:left;margin-right:15px}
.user_header .btn_wrap dl dt a{position:absolute;z-index:55; width:120px;height:40px;border:#ddd 1px solid;padding:0px 10px;text-align:center;display:block;background:#f2f2f2;font:14px/38px Microsoft YaHei,STHeiti Light,simsun,arial,verdana;color:#999}
.user_header .btn_wrap dl dt a i{font-size:22px;padding-right:5px;color:#ccc}
.user_header .btn_wrap dl:hover dt a.link{border-bottom:#ddd 1px solid;color:#c60409;height:40px}
.user_header .btn_wrap dl:hover dt a.link i{color:#c60409}
.user_header .btn_wrap dl dd{display:none;width:300px;margin-left:-180px;*margin-left:-183px;position:absolute;z-index:50}
.user_header .btn_wrap dl dt a span{
    float:none;
    display:inline-block;
    margin-left:5px;
    margin-right:0;
    width: 0;
    height: 0;
    border-left:6px solid transparent;
    border-right:6px solid transparent;
    border-top:6px solid #ccc;
}
.user_header .btn_wrap dl:hover dt a{height:45px;background:#fff;border-bottom:#fff 1px solid;color:#c60409;}
.user_header .btn_wrap dl:hover dt a i{color:#c60409;}
.user_header .btn_wrap dl:hover dt a span{border-bottom:6px solid #ccc;border-top:0}
.user_header .btn_wrap dl:hover dd{ display:block;background:#fff;border:#ddd 1px solid;padding:10px;margin-top:46px}
.user_header .btn_wrap .ci-count {
    position:absolute;
    z-index:60;
    margin-left:110px;
    margin-top:-2px;    
    display: inline-block;
    padding: 1px 2px;
    font-size: 12px;
    line-height: 12px;
    color: #fff;
    background-color: #c81623;
    border-radius: 7px 7px 7px 0;
    min-width: 12px;
    text-align: center;
}
.user_header .btn_wrap .smt {
    height: 25px;
    padding: 6px 8px;
    line-height: 25px;
}
.user_header .btn_wrap .smc{    background: #fff;
    height: auto!important;
    height: 344px;
    max-height: 344px;
    overflow-y: auto;}
.user_header .btn_wrap ul {
    margin-top: -1px;
}
.user_header .btn_wrap li {
    padding: 8px 10px;
    border-top: 1px dotted #ccc;
    overflow: hidden;
    line-height: 17px;
    vertical-align: bottom;
}
.user_header .btn_wrap .p-img {
    float: left;
    width: 50px;
    height: 50px;
    border: 1px solid #ddd;
    padding: 0;
    margin-right: 10px;
    font-size: 0;
}
.user_header .btn_wrap .p-name {
    float: left;
    width: 120px;
    height: 52px;
}
.user_header .btn_wrap .p-detail {
    float: right;
    text-align: right;
}
.user_header .search_wrap{width:540px;height:70px;float:left;margin:15px 0px 0px 80px}
.user_header .search_wrap .search{width:520px;height:42px;background:#ff6d6d;margin:0}
.user_header .search_wrap .search input[type=text]{width:390px;height:30px;background:url(/images/search_icon.png) 5px 8px #fff no-repeat;border:0;margin:3px;padding:3px 3px 3px 25px;color:#666;border:0;position:absolute;line-height:30px}
.user_header .search_wrap .search input[type=button]{width:90px;background:#ff6d6d;text-align:center;height:30px;margin:3px 0px;padding:3px 0px;border:0;color:#fff;font:16px/30px Microsoft YaHei,STHeiti Light,simsun,arial,verdana;letter-spacing:5px;cursor:pointer;float:right;}
.user_header .search_wrap .hotsearch{font:12px/30px simsun,arial,verdana;color:#999;}
.user_header .search_wrap .hotsearch a{color:#999;padding-right:10px}
.user_header .search_wrap .hotsearch a:hover{color:#f00}
@font-face{font-family:'iconfont';src:url('/font/iconfont/iconfont.eot');src:url('/font/iconfont/iconfont.eot?#iefix') format('embedded-opentype'),url('/font/iconfont/iconfont.woff') format('woff'),url('/font/iconfont/iconfont.ttf') format('truetype'),url('/font/iconfont/iconfont.svg#iconfont') format('svg')}
.iconfont{font-family:'iconfont' !important;font-size:28px;font-style:normal;-webkit-text-stroke-width:0.2px;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-ms-font-smoothing:antialiased;}